<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="es">
<head>

  <meta charset="utf-8" />
  <meta http-equiv="Content-Type" content="text/html"; charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta name="robots" content="index, follow" />

  <meta name="author" content="OpenStreetMap Nicaragua" />
  <meta name="description" content="Mapa de la red de las rutas de buses del transporte urbano colectivo (TUC) de Managua y Ciudad Sandino" />
  <meta name="keywords" content="Bus, Buses, Rutas, Ruta, IRTRAMMA, TUC, Transporte, Transporte Urbano Colectivo, Nicaragua, Managua, CpenStreetMap, Transporte público, Datos Abuertos, Open Data" />
  <meta name="Content-Language" content="es" />
  <meta property="og:site_name" content="MapaNica.net - Rutas de Managua"/>
  <meta property="og:type" content="website"/>
  <meta property="og:title" content="MapaNica.net - Rutas de Managua"/>
  <meta property="og:description" content="Mapa de la red de las rutas de buses del transporte urbano colectivo (TUC) de Managua y Ciudad Sandino"/>
  <meta property="og:locale" content="es_NI"/>
  <meta property="og:url" content="http://localhost:8000"/>
  <meta property="og:image" content="/images/mapanica-rutas.png">

  <title>MapaNica.net - Rutas de Managua    Contact form for MapaNica.net - Rutas de Managua
</title>

  <script src="/theme/js/jquery.js"></script>
  <script src="/theme/js/leaflet.js"></script>
  <script src="/theme/js/leaflet/leaflet-hash.js"></script>
  <script src="/theme/js/leaflet/ActiveLayers.js"></script>
  <script src="/theme/js/leaflet/leaflet.ajax.js"></script>
  <script src="/theme/js/leaflet/leaflet.label.js"></script>
  <script src="/theme/js/modal.js"></script>
  <script src="/theme/js/search.js"></script>
  <script src="/theme/js/report-form.js"></script>


  <link rel="stylesheet" href="/theme/css/leaflet.css" type="text/css" />
  <!--[if lte IE 8]>
      <link rel="stylesheet" href="http://cdn.leafletjs.com/leaflet-0.5.1/leaflet.ie.css" />
  <![endif]-->
  <link rel="stylesheet" href="/theme/js/leaflet/zoomslider/L.Control.Zoomslider.css" type="text/css" />
  <link rel="stylesheet" type="text/css" href="http://localhost:8000/theme/css/fonts.css">
  <link rel="stylesheet" type="text/css" href="http://localhost:8000/theme/css/pygments.min.css">
  <link rel="stylesheet" type="text/css" href="http://localhost:8000/theme/css/font-awesome.min.css">
  <link rel="stylesheet" href="/theme/css/leaflet.label.css" type="text/css" />


  <link rel="stylesheet/less" type="text/css" href="http://localhost:8000/theme/css/style.less">
  <script src="/theme/js/less.min.js" type="text/javascript"></script>

  <link rel="shortcut icon" href="http://localhost:8000/images/favicon.ico" type="image/x-icon">
  <link rel="icon" href="http://localhost:8000/images/favicon.ico" type="image/x-icon">

</head>
<body>
    <div class="col-md-8">
      <section>
        <h1>
            Contact me
        </h1>
        <p>I'd love to hear from you.</p>
        <form method="post" action="http://localhost:8000/php/submit.php">
          <div class="form-group col-md-6">
            <input type="text" class="form-control" id="name" placeholder="Name">
          </div>
          <div class="form-group col-md-6">
            <input type="email" class="form-control" id="email" placeholder="Enter email">
          </div>
          <p class="antispam"> Leave this empty: <br /> <input name="url" /></p>
          <div class="form-group col-md-12">
            <textarea class="form-control" rows="5" name="message" placeholder="Message"></textarea>
          </div>
          <div class="form-group col-md-3 offset-md-3">
            <button type="submit" class="btn btn-primary">Submit</button>
          </div>
        </form>
      </section>
    </div>

  <script src="/theme/js/public-transport.js"></script>
    {
      "@context" : "http://schema.org",
      "@type" : "Blog",
      "name": " MapaNica.net - Rutas de Managua ",
      "url" : "http://localhost:8000",
      "image": "/images/mapanica-rutas.png",
      "description": "Mapa de la red de las rutas de buses del transporte urbano colectivo (TUC) de Managua y Ciudad Sandino"
    }
  </script>
</body>
</html>
